.ch-item1 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;

		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


.ch-info1 {
	position: absolute;
	background: rgba(119,53,21, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info1 h3 {
	position: relative;
	font-size: 20px;
	margin: 0 40px;
	padding: 65px 0 0 0;
	color: #fff;
	height: 40px;
	text-align: center;
	text-shadow: 0 0 1px #fff, 	0 1px 2px rgba(0,0,0,0.3);
}

.ch-info1 p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 15px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
	text-align: center;
}

.ch-info1 p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.9);
	font-style: normal;
	font-size: 11px;
	padding-top: 4px;
}

.ch-info1 p a:hover {
	color: #773515;
	font-weight: bold;
}

.ch-item1:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item1:hover .ch-info1 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item1:hover .ch-info1 p {
	opacity: 1;
}

#rules a {color: #0296cc;}
#rules a:hover {text-decoration:underline;}